Bug 449912 - HWCERT: Wipro Limited NetPowerZ4402-DG
HWCERT: Wipro Limited NetPowerZ4402-DG
Status: CLOSED DUPLICATE of bug 288741
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
N.A.
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 04:57 EDT by Anuj Verma (Kevin)
Modified: 2008-06-09 01:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-04 04:57:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anuj Verma (Kevin) 2008-06-04 04:57:34 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		Wipro Limited
Model:		NetPowerZ4402-DG Clone
Vendor: 	Wipro Limited
Category:	Server
Reporter:	averma@redhat.com

 *** Initially created as clone of bug #288741 ***
Comment 1 Xu Bo 2008-06-04 23:18:04 EDT
The system configuration of NetPowerZ4402-DG has been listed as below:

======================================================
CPU: 2 Intel Xeon Quad-Core @ 2.93 GHz

MEMORY: 8 GB

STORAGE: LSI 1078 with FUJISTU SAS MAY2073RC 73 GB attached

NETWORK: Dual port Intel 82564EB Gigabit Ethernet Controller

CDROM: Optiarc DV-ROM DDU810A

VIDEO: ATI RN50

USB: 6 ports

CHIPSET: Intel 7300

MOTHERBOARD: S7000FC4UR
======================================================

The system has been CERTIFIED on 64-bit. No optional devices.
Comment 3 Xu Bo 2008-06-05 01:20:40 EDT
Kevin, howdy,

Seems there is a imperfection in our catalog in the process of creating clone.
You see, there is nothing listed in the part of "platform" (actually x86_64
should be) as there is no test result in the original bug#288741 (it's a little
complicated to explain why, you can refer to the comments in it).

I think we need to: open a new entry (done, bug#450072) then post it as
CERTIFIED and submit a comment to clarify this cert is the duplicate one of
original bug#288741.

If you agree with me, I will close this cert to dumpster.

Thanks,
/xu

Note You need to log in before you can comment on or make changes to this bug.